Bug 143300 - fedora Core 3 mount vfat Lock and hang up
fedora Core 3 mount vfat Lock and hang up
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-12-18 08:42 EST by haibin zhang
Modified: 2015-01-04 17:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-02 20:10:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description haibin zhang 2004-12-18 08:42:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Why does FC3 locks my vfat. I can't write anymore as user and root
This means sometimes i can write at startup for about 1 minutes, but
then...... its suddenly hang up, can't do anything ,when I shutdown
linux, it report that /mnt/e is busy

/dev/hda3 /mnt/e vfat default 0 0

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. mount /mnt/e
2. ls /mnt/e

Actual Results:  system hang up

Expected Results:  you will see file and dir in /mnt/e

Additional info:

Comment 1 Sitsofe Wheeler 2004-12-19 17:13:56 EST
Are there any messages about this reported by dmesg ? If so can you attach only those relevent lines to this bug?
Comment 2 haibin zhang 2004-12-19 20:34:22 EST
Sorry , I don't want put 'd' in Additional info, maybe I write down error ,sorry
Comment 3 Dave Jones 2005-07-15 15:32:44 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 4 Dave Jones 2005-10-02 20:10:47 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.